<?php
session_start();
//$db = mysqli_connect("localhost", "root", "", "pos_service");

 //error_reporting(0);
$db = mysqli_connect("localhost","progegyp_victor","ahmed3900#","progegyp_pos_service");

mysqli_set_charset($db,'utf8');
mysqli_query($db, "SET time_zone = '+02:00'");
if (!isset($_SESSION["id_user"])) {

} else {
    $idPublicUser = $_SESSION['id_account'];
}



?>